[Tanglu-users] InRelease is expired (invalid since 11h 35min 6s)InRelease is expired (invalid since 11h 35min 6s)

Johan Erlands johan.erlands at gmail.com
Sun Dec 21 09:44:49 EST 2014


I was trying to do a dist-upgrade. But apt-get upgrade is just complaining
about that InRelease is expired.

//Johan

-- 
With sufficient thrust, pigs fly just fine. However, this is not
necessarily a good idea. It is hard to be sure where they are going to
land, and it could be dangerous sitting under them as they fly overhead.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.tanglu.org/pipermail/tanglu-users/attachments/20141221/2f771e4d/attachment.html>


More information about the Tanglu-users mailing list